Accept a complete native task interpretation
curl --request POST \
--url https://api.agentsfleet.net/v1/runners/me/leases/{lease_id}/tasks/bindings \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"accepted_revision_id": "<string>",
"fencing_token": 1,
"items": [
{
"proposed": {
"interpretation": "<string>",
"source_end": 123,
"source_start": 123,
"title": "<string>",
"target": {
"kind": "api_only"
},
"task_id": "<string>"
},
"decision_call_id": "<string>"
}
],
"message_decision_call_id": "<string>",
"plan_digest": "<string>",
"source_admission_id": "<string>"
}
'import requests
url = "https://api.agentsfleet.net/v1/runners/me/leases/{lease_id}/tasks/bindings"
payload = {
"accepted_revision_id": "<string>",
"fencing_token": 1,
"items": [
{
"proposed": {
"interpretation": "<string>",
"source_end": 123,
"source_start": 123,
"title": "<string>",
"target": { "kind": "api_only" },
"task_id": "<string>"
},
"decision_call_id": "<string>"
}
],
"message_decision_call_id": "<string>",
"plan_digest": "<string>",
"source_admission_id": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
accepted_revision_id: '<string>',
fencing_token: 1,
items: [
{
proposed: {
interpretation: '<string>',
source_end: 123,
source_start: 123,
title: '<string>',
target: {kind: 'api_only'},
task_id: '<string>'
},
decision_call_id: '<string>'
}
],
message_decision_call_id: '<string>',
plan_digest: '<string>',
source_admission_id: '<string>'
})
};
fetch('https://api.agentsfleet.net/v1/runners/me/leases/{lease_id}/tasks/bindings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.agentsfleet.net/v1/runners/me/leases/{lease_id}/tasks/bindings",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'accepted_revision_id' => '<string>',
'fencing_token' => 1,
'items' => [
[
'proposed' => [
'interpretation' => '<string>',
'source_end' => 123,
'source_start' => 123,
'title' => '<string>',
'target' => [
'kind' => 'api_only'
],
'task_id' => '<string>'
],
'decision_call_id' => '<string>'
]
],
'message_decision_call_id' => '<string>',
'plan_digest' => '<string>',
'source_admission_id' => '<string>'
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.agentsfleet.net/v1/runners/me/leases/{lease_id}/tasks/bindings"
payload := strings.NewReader("{\n \"accepted_revision_id\": \"<string>\",\n \"fencing_token\": 1,\n \"items\": [\n {\n \"proposed\": {\n \"interpretation\": \"<string>\",\n \"source_end\": 123,\n \"source_start\": 123,\n \"title\": \"<string>\",\n \"target\": {\n \"kind\": \"api_only\"\n },\n \"task_id\": \"<string>\"\n },\n \"decision_call_id\": \"<string>\"\n }\n ],\n \"message_decision_call_id\": \"<string>\",\n \"plan_digest\": \"<string>\",\n \"source_admission_id\": \"<string>\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.agentsfleet.net/v1/runners/me/leases/{lease_id}/tasks/bindings")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"accepted_revision_id\": \"<string>\",\n \"fencing_token\": 1,\n \"items\": [\n {\n \"proposed\": {\n \"interpretation\": \"<string>\",\n \"source_end\": 123,\n \"source_start\": 123,\n \"title\": \"<string>\",\n \"target\": {\n \"kind\": \"api_only\"\n },\n \"task_id\": \"<string>\"\n },\n \"decision_call_id\": \"<string>\"\n }\n ],\n \"message_decision_call_id\": \"<string>\",\n \"plan_digest\": \"<string>\",\n \"source_admission_id\": \"<string>\"\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.agentsfleet.net/v1/runners/me/leases/{lease_id}/tasks/bindings")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"accepted_revision_id\": \"<string>\",\n \"fencing_token\": 1,\n \"items\": [\n {\n \"proposed\": {\n \"interpretation\": \"<string>\",\n \"source_end\": 123,\n \"source_start\": 123,\n \"title\": \"<string>\",\n \"target\": {\n \"kind\": \"api_only\"\n },\n \"task_id\": \"<string>\"\n },\n \"decision_call_id\": \"<string>\"\n }\n ],\n \"message_decision_call_id\": \"<string>\",\n \"plan_digest\": \"<string>\",\n \"source_admission_id\": \"<string>\"\n}"
response = http.request(request)
puts response.read_body{
"items": [
{
"action": "conversation",
"applies_here": true,
"item_id": "<string>",
"input_sequence": 1,
"task_generation": 1,
"task_id": "<string>"
}
],
"replayed": true,
"current_task": {
"accepted_revision_id": "<string>",
"confirmed_effect_watermark": 1,
"covered_input_sequence": 1,
"effect_cursor": 1,
"expires_at": "2023-11-07T05:31:56Z",
"generation": 1,
"goal_digest": "<string>",
"input_sequence": 1,
"limits": {
"decision_calls": 1,
"fallback_reads": 1,
"leases": 1,
"model_nanos": "<string>",
"publications": 1,
"running_seconds": 1,
"wall_seconds": 1
},
"objective": "<string>",
"originating_item_id": "<string>",
"questions": [
{
"name": "<string>",
"question": {
"criteria": {
"false": "<string>",
"true": "<string>"
},
"instructions": "<string>",
"type": "noul"
}
}
],
"state": "ready",
"stop_generation": 1,
"target": {
"kind": "api_only"
},
"task_id": "<string>",
"usage": {
"decision_calls": 1,
"fallback_reads": 1,
"leases": 1,
"model_nanos": "<string>",
"publications": 1,
"reserved_model_nanos": "<string>",
"running_nanos": 1
},
"checkpoint_generation": 1,
"checkpoint_id": "<string>"
},
"execution_deadline": "2023-11-07T05:31:56Z"
}{
"items": [
{
"action": "conversation",
"applies_here": true,
"item_id": "<string>",
"input_sequence": 1,
"task_generation": 1,
"task_id": "<string>"
}
],
"replayed": true,
"current_task": {
"accepted_revision_id": "<string>",
"confirmed_effect_watermark": 1,
"covered_input_sequence": 1,
"effect_cursor": 1,
"expires_at": "2023-11-07T05:31:56Z",
"generation": 1,
"goal_digest": "<string>",
"input_sequence": 1,
"limits": {
"decision_calls": 1,
"fallback_reads": 1,
"leases": 1,
"model_nanos": "<string>",
"publications": 1,
"running_seconds": 1,
"wall_seconds": 1
},
"objective": "<string>",
"originating_item_id": "<string>",
"questions": [
{
"name": "<string>",
"question": {
"criteria": {
"false": "<string>",
"true": "<string>"
},
"instructions": "<string>",
"type": "noul"
}
}
],
"state": "ready",
"stop_generation": 1,
"target": {
"kind": "api_only"
},
"task_id": "<string>",
"usage": {
"decision_calls": 1,
"fallback_reads": 1,
"leases": 1,
"model_nanos": "<string>",
"publications": 1,
"reserved_model_nanos": "<string>",
"running_nanos": 1
},
"checkpoint_generation": 1,
"checkpoint_id": "<string>"
},
"execution_deadline": "2023-11-07T05:31:56Z"
}{
"detail": "<string>",
"docs_uri": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"title": "<string>",
"action_id": "<string>",
"current_state": "<string>",
"etag": "<string>",
"gate_id": "<string>",
"outcome": "<string>",
"resolved_at": "2023-11-07T05:31:56Z",
"resolved_by": "<string>",
"user_message": "<string>"
}{
"detail": "<string>",
"docs_uri": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"title": "<string>",
"action_id": "<string>",
"current_state": "<string>",
"etag": "<string>",
"gate_id": "<string>",
"outcome": "<string>",
"resolved_at": "2023-11-07T05:31:56Z",
"resolved_by": "<string>",
"user_message": "<string>"
}{
"detail": "<string>",
"docs_uri": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"title": "<string>",
"action_id": "<string>",
"current_state": "<string>",
"etag": "<string>",
"gate_id": "<string>",
"outcome": "<string>",
"resolved_at": "2023-11-07T05:31:56Z",
"resolved_by": "<string>",
"user_message": "<string>"
}{
"detail": "<string>",
"docs_uri": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"title": "<string>",
"action_id": "<string>",
"current_state": "<string>",
"etag": "<string>",
"gate_id": "<string>",
"outcome": "<string>",
"resolved_at": "2023-11-07T05:31:56Z",
"resolved_by": "<string>",
"user_message": "<string>"
}{
"detail": "<string>",
"docs_uri": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"title": "<string>",
"action_id": "<string>",
"current_state": "<string>",
"etag": "<string>",
"gate_id": "<string>",
"outcome": "<string>",
"resolved_at": "2023-11-07T05:31:56Z",
"resolved_by": "<string>",
"user_message": "<string>"
}{
"detail": "<string>",
"docs_uri": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"title": "<string>",
"action_id": "<string>",
"current_state": "<string>",
"etag": "<string>",
"gate_id": "<string>",
"outcome": "<string>",
"resolved_at": "2023-11-07T05:31:56Z",
"resolved_by": "<string>",
"user_message": "<string>"
}{
"detail": "<string>",
"docs_uri": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"title": "<string>",
"action_id": "<string>",
"current_state": "<string>",
"etag": "<string>",
"gate_id": "<string>",
"outcome": "<string>",
"resolved_at": "2023-11-07T05:31:56Z",
"resolved_by": "<string>",
"user_message": "<string>"
}{
"detail": "<string>",
"docs_uri": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"title": "<string>",
"action_id": "<string>",
"current_state": "<string>",
"etag": "<string>",
"gate_id": "<string>",
"outcome": "<string>",
"resolved_at": "2023-11-07T05:31:56Z",
"resolved_by": "<string>",
"user_message": "<string>"
}{
"detail": "<string>",
"docs_uri": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"title": "<string>",
"action_id": "<string>",
"current_state": "<string>",
"etag": "<string>",
"gate_id": "<string>",
"outcome": "<string>",
"resolved_at": "2023-11-07T05:31:56Z",
"resolved_by": "<string>",
"user_message": "<string>"
}Runner API
Accept a complete native task interpretation
Checks accounted current intent and association answers, whole-message multiplicity, pinned item digests and native source spans. Accepts every item in one transaction. Conversation never creates a task; independent new work joins the existing FIFO admission path. Existing PR targets require exact human assignment, reviewed workflows and current grants.
POST
/
v1
/
runners
/
me
/
leases
/
{lease_id}
/
tasks
/
bindings
Accept a complete native task interpretation
curl --request POST \
--url https://api.agentsfleet.net/v1/runners/me/leases/{lease_id}/tasks/bindings \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"accepted_revision_id": "<string>",
"fencing_token": 1,
"items": [
{
"proposed": {
"interpretation": "<string>",
"source_end": 123,
"source_start": 123,
"title": "<string>",
"target": {
"kind": "api_only"
},
"task_id": "<string>"
},
"decision_call_id": "<string>"
}
],
"message_decision_call_id": "<string>",
"plan_digest": "<string>",
"source_admission_id": "<string>"
}
'import requests
url = "https://api.agentsfleet.net/v1/runners/me/leases/{lease_id}/tasks/bindings"
payload = {
"accepted_revision_id": "<string>",
"fencing_token": 1,
"items": [
{
"proposed": {
"interpretation": "<string>",
"source_end": 123,
"source_start": 123,
"title": "<string>",
"target": { "kind": "api_only" },
"task_id": "<string>"
},
"decision_call_id": "<string>"
}
],
"message_decision_call_id": "<string>",
"plan_digest": "<string>",
"source_admission_id": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
accepted_revision_id: '<string>',
fencing_token: 1,
items: [
{
proposed: {
interpretation: '<string>',
source_end: 123,
source_start: 123,
title: '<string>',
target: {kind: 'api_only'},
task_id: '<string>'
},
decision_call_id: '<string>'
}
],
message_decision_call_id: '<string>',
plan_digest: '<string>',
source_admission_id: '<string>'
})
};
fetch('https://api.agentsfleet.net/v1/runners/me/leases/{lease_id}/tasks/bindings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.agentsfleet.net/v1/runners/me/leases/{lease_id}/tasks/bindings",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'accepted_revision_id' => '<string>',
'fencing_token' => 1,
'items' => [
[
'proposed' => [
'interpretation' => '<string>',
'source_end' => 123,
'source_start' => 123,
'title' => '<string>',
'target' => [
'kind' => 'api_only'
],
'task_id' => '<string>'
],
'decision_call_id' => '<string>'
]
],
'message_decision_call_id' => '<string>',
'plan_digest' => '<string>',
'source_admission_id' => '<string>'
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.agentsfleet.net/v1/runners/me/leases/{lease_id}/tasks/bindings"
payload := strings.NewReader("{\n \"accepted_revision_id\": \"<string>\",\n \"fencing_token\": 1,\n \"items\": [\n {\n \"proposed\": {\n \"interpretation\": \"<string>\",\n \"source_end\": 123,\n \"source_start\": 123,\n \"title\": \"<string>\",\n \"target\": {\n \"kind\": \"api_only\"\n },\n \"task_id\": \"<string>\"\n },\n \"decision_call_id\": \"<string>\"\n }\n ],\n \"message_decision_call_id\": \"<string>\",\n \"plan_digest\": \"<string>\",\n \"source_admission_id\": \"<string>\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.agentsfleet.net/v1/runners/me/leases/{lease_id}/tasks/bindings")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"accepted_revision_id\": \"<string>\",\n \"fencing_token\": 1,\n \"items\": [\n {\n \"proposed\": {\n \"interpretation\": \"<string>\",\n \"source_end\": 123,\n \"source_start\": 123,\n \"title\": \"<string>\",\n \"target\": {\n \"kind\": \"api_only\"\n },\n \"task_id\": \"<string>\"\n },\n \"decision_call_id\": \"<string>\"\n }\n ],\n \"message_decision_call_id\": \"<string>\",\n \"plan_digest\": \"<string>\",\n \"source_admission_id\": \"<string>\"\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.agentsfleet.net/v1/runners/me/leases/{lease_id}/tasks/bindings")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"accepted_revision_id\": \"<string>\",\n \"fencing_token\": 1,\n \"items\": [\n {\n \"proposed\": {\n \"interpretation\": \"<string>\",\n \"source_end\": 123,\n \"source_start\": 123,\n \"title\": \"<string>\",\n \"target\": {\n \"kind\": \"api_only\"\n },\n \"task_id\": \"<string>\"\n },\n \"decision_call_id\": \"<string>\"\n }\n ],\n \"message_decision_call_id\": \"<string>\",\n \"plan_digest\": \"<string>\",\n \"source_admission_id\": \"<string>\"\n}"
response = http.request(request)
puts response.read_body{
"items": [
{
"action": "conversation",
"applies_here": true,
"item_id": "<string>",
"input_sequence": 1,
"task_generation": 1,
"task_id": "<string>"
}
],
"replayed": true,
"current_task": {
"accepted_revision_id": "<string>",
"confirmed_effect_watermark": 1,
"covered_input_sequence": 1,
"effect_cursor": 1,
"expires_at": "2023-11-07T05:31:56Z",
"generation": 1,
"goal_digest": "<string>",
"input_sequence": 1,
"limits": {
"decision_calls": 1,
"fallback_reads": 1,
"leases": 1,
"model_nanos": "<string>",
"publications": 1,
"running_seconds": 1,
"wall_seconds": 1
},
"objective": "<string>",
"originating_item_id": "<string>",
"questions": [
{
"name": "<string>",
"question": {
"criteria": {
"false": "<string>",
"true": "<string>"
},
"instructions": "<string>",
"type": "noul"
}
}
],
"state": "ready",
"stop_generation": 1,
"target": {
"kind": "api_only"
},
"task_id": "<string>",
"usage": {
"decision_calls": 1,
"fallback_reads": 1,
"leases": 1,
"model_nanos": "<string>",
"publications": 1,
"reserved_model_nanos": "<string>",
"running_nanos": 1
},
"checkpoint_generation": 1,
"checkpoint_id": "<string>"
},
"execution_deadline": "2023-11-07T05:31:56Z"
}{
"items": [
{
"action": "conversation",
"applies_here": true,
"item_id": "<string>",
"input_sequence": 1,
"task_generation": 1,
"task_id": "<string>"
}
],
"replayed": true,
"current_task": {
"accepted_revision_id": "<string>",
"confirmed_effect_watermark": 1,
"covered_input_sequence": 1,
"effect_cursor": 1,
"expires_at": "2023-11-07T05:31:56Z",
"generation": 1,
"goal_digest": "<string>",
"input_sequence": 1,
"limits": {
"decision_calls": 1,
"fallback_reads": 1,
"leases": 1,
"model_nanos": "<string>",
"publications": 1,
"running_seconds": 1,
"wall_seconds": 1
},
"objective": "<string>",
"originating_item_id": "<string>",
"questions": [
{
"name": "<string>",
"question": {
"criteria": {
"false": "<string>",
"true": "<string>"
},
"instructions": "<string>",
"type": "noul"
}
}
],
"state": "ready",
"stop_generation": 1,
"target": {
"kind": "api_only"
},
"task_id": "<string>",
"usage": {
"decision_calls": 1,
"fallback_reads": 1,
"leases": 1,
"model_nanos": "<string>",
"publications": 1,
"reserved_model_nanos": "<string>",
"running_nanos": 1
},
"checkpoint_generation": 1,
"checkpoint_id": "<string>"
},
"execution_deadline": "2023-11-07T05:31:56Z"
}{
"detail": "<string>",
"docs_uri": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"title": "<string>",
"action_id": "<string>",
"current_state": "<string>",
"etag": "<string>",
"gate_id": "<string>",
"outcome": "<string>",
"resolved_at": "2023-11-07T05:31:56Z",
"resolved_by": "<string>",
"user_message": "<string>"
}{
"detail": "<string>",
"docs_uri": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"title": "<string>",
"action_id": "<string>",
"current_state": "<string>",
"etag": "<string>",
"gate_id": "<string>",
"outcome": "<string>",
"resolved_at": "2023-11-07T05:31:56Z",
"resolved_by": "<string>",
"user_message": "<string>"
}{
"detail": "<string>",
"docs_uri": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"title": "<string>",
"action_id": "<string>",
"current_state": "<string>",
"etag": "<string>",
"gate_id": "<string>",
"outcome": "<string>",
"resolved_at": "2023-11-07T05:31:56Z",
"resolved_by": "<string>",
"user_message": "<string>"
}{
"detail": "<string>",
"docs_uri": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"title": "<string>",
"action_id": "<string>",
"current_state": "<string>",
"etag": "<string>",
"gate_id": "<string>",
"outcome": "<string>",
"resolved_at": "2023-11-07T05:31:56Z",
"resolved_by": "<string>",
"user_message": "<string>"
}{
"detail": "<string>",
"docs_uri": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"title": "<string>",
"action_id": "<string>",
"current_state": "<string>",
"etag": "<string>",
"gate_id": "<string>",
"outcome": "<string>",
"resolved_at": "2023-11-07T05:31:56Z",
"resolved_by": "<string>",
"user_message": "<string>"
}{
"detail": "<string>",
"docs_uri": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"title": "<string>",
"action_id": "<string>",
"current_state": "<string>",
"etag": "<string>",
"gate_id": "<string>",
"outcome": "<string>",
"resolved_at": "2023-11-07T05:31:56Z",
"resolved_by": "<string>",
"user_message": "<string>"
}{
"detail": "<string>",
"docs_uri": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"title": "<string>",
"action_id": "<string>",
"current_state": "<string>",
"etag": "<string>",
"gate_id": "<string>",
"outcome": "<string>",
"resolved_at": "2023-11-07T05:31:56Z",
"resolved_by": "<string>",
"user_message": "<string>"
}{
"detail": "<string>",
"docs_uri": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"title": "<string>",
"action_id": "<string>",
"current_state": "<string>",
"etag": "<string>",
"gate_id": "<string>",
"outcome": "<string>",
"resolved_at": "2023-11-07T05:31:56Z",
"resolved_by": "<string>",
"user_message": "<string>"
}{
"detail": "<string>",
"docs_uri": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"title": "<string>",
"action_id": "<string>",
"current_state": "<string>",
"etag": "<string>",
"gate_id": "<string>",
"outcome": "<string>",
"resolved_at": "2023-11-07T05:31:56Z",
"resolved_by": "<string>",
"user_message": "<string>"
}Authorizations
Body
application/json
Atomically accept the complete bounded interpretation of one admitted input.
Response
Immutable interpretation replay
Complete message receipt, stable across lost acknowledgements.